--- /dev/null	2017-05-26 19:19:47.000000000 -0400
+++ new/usr/src/pkg/manifests/network-rsh.mf	2017-05-26 19:19:46.978004888 -0400
@@ -0,0 +1,60 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 Nexenta Systems, Inc. All rights reserved.
+#
+
+set name=pkg.fmri value=pkg:/network/rsh@$(PKGVERS)
+set name=pkg.description \
+    value="Berkeley Remote Shell Commands (rsh, rlogin, rcp, rdate, rmt)"
+set name=pkg.summary value="Berkeley Remote Shell Client Commands"
+set name=info.classification value=org.opensolaris.category.2008:System/Core
+set name=variant.arch value=$(ARCH)
+dir path=usr group=sys
+dir path=usr/bin
+dir path=usr/lib
+dir path=usr/sbin
+dir path=usr/share/man/man1
+dir path=usr/share/man/man1m
+file path=usr/bin/rcp mode=4555
+file path=usr/bin/rdate mode=0555
+file path=usr/bin/rlogin mode=4555
+file path=usr/bin/rsh mode=4555
+file path=usr/sbin/rmt mode=0555
+file path=usr/share/man/man1/rcp.1
+file path=usr/share/man/man1/rlogin.1
+file path=usr/share/man/man1/rsh.1
+file path=usr/share/man/man1m/rdate.1m
+file path=usr/share/man/man1m/rmt.1m
+license cr_Sun license=cr_Sun
+license lic_CDDL license=lic_CDDL
+license usr/src/cmd/cmd-inet/THIRDPARTYLICENSE.kcmd \
+    license=usr/src/cmd/cmd-inet/THIRDPARTYLICENSE.kcmd
+license usr/src/cmd/cmd-inet/usr.bin/THIRDPARTYLICENSE.rcp \
+    license=usr/src/cmd/cmd-inet/usr.bin/THIRDPARTYLICENSE.rcp
+license usr/src/cmd/cmd-inet/usr.bin/THIRDPARTYLICENSE.rsh \
+    license=usr/src/cmd/cmd-inet/usr.bin/THIRDPARTYLICENSE.rsh
+link path=usr/bin/remsh target=./rsh
+link path=usr/lib/sunw,rcp target=../bin/rcp
+link path=usr/share/man/man1/remote_shell.1 target=rsh.1
+link path=usr/share/man/man1/remsh.1 target=rsh.1
